;; XML DocBook peardoc2 options
usepear = true

;; preserve package page docbook tags that don't have an entry in the ppage section
;; we preserve every tag, as this is how it works
;; this is after all a docbook converter!
preservedocbooktags = true

;; separate file for class and page docblocks and minor details (variables, globals, defines)
separatepage = true

[typechanging]
true = &true;
false = &false;
null = &null;
void = <void />

[desctranslate]
ul = <itemizedlist>
/ul = </itemizedlist>
ol = <orderedlist>
/ol = </orderedlist>
li = <listitem>
/li = </listitem>
code = <programlisting role="php"><![CDATA[
/code = ]]></programlisting>
pre = <![CDATA[
/pre = ]]>
p = <para>
/p = </para>
b = <emphasis>
/b = </empasis>
i = <important>
/i = </important>
var = <varname>
/var = </varname>
kbd = <screen>
/kbd = </screen>
samp = <example>
/samp = </example>